Subject: Re: [PATCH 8/10] d80211: get rid of default management interface

From: Johannes Berg <[email-masked]>
Date: Fri, 21 Apr 2006 22:59:58 +0200

On Fri, 2006-04-21 at 22:53 +0200, Jiri Benc wrote:
> Default management interface (wlanXap) confuses users. It is only needed for
> AP mode (and only until interfaces are converted to use native 802.11
> frames). 

What's the management interface used for? In some small discussion
didn't we say that we'd rather move to having one netlink socket for
this?
Maybe then we can get away with not having native 802.11 devices which
seem to somewhat scare people...

johannes